@font-face {
    font-family: 'Cubano';
    src: url('Cubano-Regular.woff2') format('woff2'),
        url('Cubano-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Proxima';
    src: url('ProximaNova-Regular.woff2') format('woff2'),
        url('ProximaNova-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Minion Pro';
    src: url('MinionPro-Regular.woff2') format('woff2'),
        url('MinionPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Interstate Mono - Lgt';
    src: url('InterstateMono-Lgt.woff2') format('woff2'),
        url('InterstateMono-Lgt.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Interstate';
    src: url('Interstate-Black.woff2') format('woff2'),
        url('Interstate-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}